» Ubuntu » Packages » raring (13.04) » perl » libcatalyst-plugin-customerrormessage-perl
raring  ] [  saucy  ] [  trusty  ]

Пакунок: libcatalyst-plugin-customerrormessage-perl (0.6-2) [universe]

Catalyst plugin to have more "cute" error message.

Інші пакунки пов'язані з libcatalyst-plugin-customerrormessage-perl

  • depends
  • recommends
  • suggests
  • dep: libcatalyst-perl
    elegant Model-View-Controller Web Application Framework
  • dep: libhtml-parser-perl
    collection of modules that parse HTML text documents
  • dep: libmro-compat-perl
    mro::* interface compatibility for Perls < 5.9.5
  • dep: liburi-perl
    module to manipulate and access URI strings
  • dep: perl
    Larry Wall's Practical Extraction and Report Language

Завантажити libcatalyst-plugin-customerrormessage-perl

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
all 7.1 kB55.0 kB [список файлів]